img#newsheader {
	margin: 0 0 20px;
}

img.nimage {
	float: right;
	margin: 0 0 20px 20px;
}

ul#news {
	margin: 10px 0 0 0;
	padding: 0;
}

ul#news li {
	list-style: none outside none;
	margin: 0 0 15px 0;
	padding: 0;
	border-bottom: 1px solid #DADDE1;
}

ul#news li.last {
	margin: 0;
	border: none;
}

ul#snews li { margin: 0; padding: 0; }

ul#news li img { float: right; margin: 0 0 10px 20px; }

ul#news li h2 {
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 14px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 6px 0;
}

ul#news li h2 a { text-decoration: none; color: #3d3d3d; }

ul#news li span, ul#snews li span  {
	font-size: 10px;
	font-weight: normal;
	color: #7d7d7d;
}

ul#news li p { font-weight: normal; }

ul#news li div.newsclear { clear: both; height: 10px; }


span.yearsep {
	margin: 0 8px;
	color: #E1E1E1;
}

div#newsfoot {
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	border-top: 1px solid #DADDE1;
}

/* Shared Content News */

#newscon {
	margin: 0 0 0 10px;
	padding:10px 15px;
	float:left;
	background:url(../images/backgrounds/home-news-bg.png) left top no-repeat;
	width:210px;
	height:270px;
	overflow:hidden;
}

h2#snews {
	color: #1568b3;
	font-size: 20px;
	margin: 0;
	font-weight: bold;
	float: left;
	width: 150px;
}

a#viewallnews {
	display: block;
	float: left;
	height: 20px;
	width: 57px;
	font-size: 10px;
	background: url(../images/buttons/viewallnews.png) no-repeat left center;
	line-height: 20px;
	color: #1568b3;
	text-align: center;
}

a#viewallnews:hover {
	color: #3d3d3d;
}

#sharednews {
	margin: 0;
	padding: 0;
	clear:both;
	float:left;
}

#sharednews li {
	list-style: none outside none;
	margin: 0 0 20px;
	padding: 0 0 12px;
	border-bottom: 1px solid #e8e8e8;
}

#sharednews li h3 {
	margin: 0;
	padding: 0 0 0 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	background: url(../images/icons/news.png) no-repeat left 2px;
}

#sharednews li h3 a {
	color: #3d3d3d;
	text-decoration: none;
}

#sharednews li p.sdate {
	color: #9d9d9d;
	font-size: 10px;
	margin: 0 0 10px;
}

.ndesc {
	margin: 0;
	font-size: 11px;
	width:210px;
}

#sharednews li.last { border-bottom: none; }

#sharednews li p.rmore {
	background: url(../images/buttons/readmore.png) no-repeat left top;
	height: 39px;
	width: 169px;
	margin: 10px 0 0;
}

#sharednews li p.rmore a {
	display: block;
	text-indent: -50000px;
	width: 169px;
	height: 26px;
}

#sharednews li img {
	float: right;
	border: 1px solid #cfd0cf;
	padding: 1px;
	margin: 0 0 10px 10px;
}